@media all and (max-width: 1270px) and (min-width: 320px){
	.bayleys-logo{
		display: none;
	}
}

@media all and (max-width: 1270px) and (min-width: 1080px){
	   .main-nav{
   
   		max-width: 1200px;
   }
}


@media all and (max-width: 1079px) and (min-width: 320px){
	#menu {
        display:none;
    }  
    .slicknav_menu {
        display:block;
        margin-top: -7px;
    }
   .main-menu{
   		float: right !important;
   }
   .main-nav{
   		line-height: 16px;
   		max-width: 1200px;
   }
   	h2{
		margin-left: 10px;
	}

	.clients-logo-inner{
		padding-left: 15px;
	}
	.main-nav li{
		margin-top: 20px;
		margin-right: 0;
	}
	li.link.pos-7,
	li.current.pos-7{
		margin: 20px 0;
		border-bottom: none;
	}

	div.footer-nav li.link.pos-7,
	div.footer-nav li.current.pos-7{
		margin-top: 10px;
	}
}

@media all and (max-width: 1220px) and (min-width: 968px){
	.bayleys-logo-footer{
		padding: 0 15px 0 30px;
	}
}

@media all and (min-width: 1079px){
	.slicknav_menu {
		display:none;
	}
}

@media all and (max-width: 1209px) and (min-width: 1064x){
	.home-links-inner{
		margin: 0 auto;
		/*float: none;*/
		padding: 25px;
	}

	.home-links-section{
		max-width: 1200px;
	}
}

@media all and (max-width: 1063px) and (min-width: 800x){
	.home-links-inner{
		padding: 15px;
		width: 400px !important;
	}

	.home-links-section{
		max-width: 1000px;
	}
}

@media all and (max-width: 1164px) and (min-width: 731px){
	h1.banner-title{
		margin: 0;
		padding: 0 0 15px 10px;
		font-size: 5em;
	}
}

@media all and (max-width: 1230px) and (min-width: 320px){
	.testimonial-image{
		display: none;
	}
	.quote{
		margin: 0 auto;
		float: none;
		clear: both;
	}


}

@media all and (max-width: 1000px) and (min-width: 320px){
	.col-right,
	.details-right-contact{
		float: left;
	}
	.details-right-contact{
		padding: 20px 0;
	}
	.details-right{
		float: left;
		clear: both;
		margin: 20px;
	}
}

@media all and (max-width: 967px) and (min-width: 320px){	
	footer{
		height: auto;
		line-height: 2em;
	}
	footer li{
		float:left;
		display: block !important;
		margin: 10px;
	}
	.bayleys-logo-footer{
		padding: 0 15px 0 30px;
		line-height: 2em;
	}
}

@media all and (max-width: 950px) and (min-width: 320px){
	.main-content,
	.main-content2{
		padding: 10px;
	}
}


@media all and (max-width: 850px) and (min-width: 320px){
	.testimonial-container-home{
		background-color: #fff;
	}
		.testimonial-container-home{
		height: auto;
	}

}


@media all and (max-width: 800px) and (min-width: 320px){
	.home-links-inner{
		margin: 0 auto;
		float: none;
	}
}

@media all and (max-width: 730px) and (min-width: 518px){
	h1.banner-title{
		font-size: 4em;
	}
	.banner.tall{
		height: 480px;
	}
	.banner-inner{
		padding-top: 80px;
	}
}

@media all and (max-width: 517px) and (min-width: 320px){
	h1.banner-title{
		font-size: 3em;
	}
	.banner label{
		font-size: 2em;
		height: 40px;
	}
	.banner button{
		height: 58px;
		top: 2px;
	}
	.how-can-we-help{
		padding-bottom: 30px;
	}
	.banner.tall{
		height: 350px;
	}
	.banner-inner{
		padding-top: 50px;
	}
	div.form-left-contact {
   	 	width: 320px;
	}
}

@media all and (max-width: 517px) and (min-width: 320px){
	.team-member-image{
		min-height: 150px;
	}
}

@media all and (max-width: 425px) and (min-width: 320px){
	.home-links-inner{
		margin: 0;
	}

	.main-content-single,
	.clients-logo-inner{
		padding: 0;
	}
}

@media all and (max-width: 333px) and (min-width: 320px){
	h4{
		font-size: 1.8em;
	}
}